@charset "utf-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-size:11px;
	margin:0;
    padding:0;
    height:100%;
	overflow-x:hidden;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size:11px;
}


/*Styling*/
body{
	background:#152754;
	color:#fff;
	/* [disabled]font-family:Times New Roman, Geneva, sans-serif; */
	font-size:15px;
	text-align:right;
}
.wrapper{}
.clear{clear:both; float:none; line-height:0}
.width{ width:990px; margin:0 auto}

/*Header*/
.header{ width:990px; margin:0 auto}
.logo{ float:right; padding:0px 10px 22px 15px}
.banner{ float:right;}

/*menu*/
.nav{ background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x; height:35px; margin-bottom:14px; margin-top:14px; vertical-align:middle;}
.nav ul{ float:right; color:#fff; padding-right:5px; font-weight:bold; font-family:Times New Roman, Geneva, sans-serif; font-size:11px; width:740px}
.nav li{ float:right; padding:10px 0 10px 20px}
.nav a{ color:#005; text-decoration:none; font-family:"Times New Roman", Times, serif; font-size:16px}
.search{ float:left; padding:2px 0 0 8px}
.searchTxt{ background:url(../images/searchBg.png) no-repeat top left; border:0; width:170px; height:21px; text-align:right; padding:5px 6px 5px 15px; float:left;}
.searchBtn{ float:left; border:0; background:url(../images/searchIco.png) no-repeat top left; width:14px; height:11px; margin:12px -20px 0 0px; position:relative; cursor:pointer; padding:0}

/*Tickers*/
.ticker1{ background:#012d5d; padding:5px}
.ticker2{background:#101c3a; padding:5px}
.ticker2 a{color:#FFF;display:inline-block;text-decoration:none;}
.ticker2 marquee, .ticker3 marquee { height:20px}


/*content*/
.content{background:#335896 url(../images/contentBg.jpg) repeat-x top; direction:rtl}

.row1{ width:990px; margin:0 auto; padding:15px 0}
.chart1{ float:right; width:313px; background:url(../images/clipBg.jpg) repeat-x top; text-align:center; padding:10px 0; height:206px; margin:0 0 0 25px}
.chart2{float:right; width:313px; background:url(../images/clipBg.jpg) repeat-x top; text-align:center; padding:10px 0; height:206px; margin:0 0 0 25px}
.chart2 h2{
	margin:0 0 15px 0;
	font-size:15px;
	font-family:Times New Roman, Geneva, sans-serif;
	text-align: center;
}
.chart3{float:right; width:313px; background:url(../images/clipBg.jpg) repeat-x top; text-align:center; padding:10px 0; height:206px}
.chart3 h2{ margin:0 0 15px 0; font-size:15px; font-family:Times New Roman, Geneva, sans-serif}

.row2{ width:990px; margin:0 auto; padding:5px 0; line-height:1.3}
.news{ float:right; width:310px; padding:10px 0;margin:0 0 0 20px; font-size:11px}
.news li{ padding:5px 0}
/* -- my line -- */
.news li a{ color:#FFFFFF;text-decoration:none; font-size:13px}

.date{color:#02e4ee; font-family:Arial, Helvetica, sans-serif; font-size:11px}
.more{ background:url(../images/arrow.png) no-repeat left; color:#02e4ee; padding:5px 0 5px 20px; float:left}
.more:hover{text-decoration:none}

.market{ float:right; width:305px; padding:10px 8px 10px 0 ;margin:0 0 0 25px; direction:rtl; text-align:justify;}
.market p{ text-align:justify!important}
.mostActive{ float:right; width:312px; padding:10px 0}
.row2 h2{margin:0 0 5px 0; font-size:15px; font-family:Times New Roman, Geneva, sans-serif}

.row3{ border-top:1px solid #bfc2c9; padding:15px 0 0 0}
.addv{float:right; width:313px; padding:10px 0;margin:0 0 0 25px}

.map{float:right; width:313px; padding:10px 0; text-align:center}
.row3 h2{margin:0 0 5px 0; font-size:15px; font-family:"Times New Roman", Times, serif; text-align:right}

/*footer*/
.footer{ background:#dedede; color:#000;}
.footer .width{height:96px; width:1300px; text-align:center; padding-top:30px;}
.footerRight{ float:right; height:67px; width:123px; padding:0 0 0 20px}
.footerLeft{ float:right; height:67px; width:685px; padding:0}
.footer ul{margin:0 auto;width:405px}
.footer li{ float:right; padding:10px 0 10px 5px}
.footer a{color:#000; text-decoration:none}
.footer a:hover{text-decoration:underline}

/*inner*/
.innerContent{background:#335896 url(../images/contentBg.jpg) repeat-x top; direction:rtl; min-height:300px; padding-bottom:2px;}
.innerContent .width{padding-top:9px; padding-bottom:5px; margin-right:140px; margin-top:15px;}
.inner{ margin:0 10px 0 15px;padding:5px 10px; border:1px solid #0e1b3b; background:#152754; line-height:1.4}
.inner h1{margin:0 0 5px 0; font-size:19px; font-family:Times New Roman, Geneva, sans-serif}
.inner img{padding:5px 105px 35px 0; vertical-align:middle}
.inner p{padding:0 10px 5px 0}
.inner h3{ font-size:11px; margin-bottom:5px;padding:0 10px 0 0}
.print{float:left; padding:5px 35px 5px 0; background:url(../images/printIcon.jpg) no-repeat right}
.print a{color:#02e4ee;text-decoration:none}
.print a:hover{text-decoration:underline}

.newsBullets{ padding:35px 0 0 0; line-height:16px;}
.newsBullets ul{ padding:0 0px 0 0}
.newsBullets li{margin:5px 0; background:#101c3a; padding:2px 10px 2px 10px; height:20px}
.newsBullets .date{ padding:0 15px}
.newsBullets img{float:right;padding:0 0 0 0; height:20px}
.newsBullets a{ color:#fff; text-decoration:none; padding-right:5px;}
.newsBullets a:hover{text-decoration:underline}


/* |||||||||||||||||||||||||| ------ MY CODE FROM TYCOON FOR THE MOST ACTIVE TABS----- ||||||||||||||||||||||||||||||||| */

#container {min-height:100%;position:relative;}
#header {padding:10px;}
#body {padding:10px;padding-bottom:60px;   /* Height of the footer */}
#footer {position:absolute; bottom:0; width:990px; height:60px;   /* Height of the footer */}
#container-4{ min-height:167px}
#container-4 .tabs-nav {list-style: none;margin: 0;padding: 0 0 0 4px; border-bottom:0px solid #dcdcdc}
#container-4 .tabs-nav:after {display: block; clear: both;content: " "}
#container-4 .tabs-nav li {float: right; margin: 0 0 0 1px;min-width: 20px; /* be nice to Opera */}
#container-4 .tabs-nav a, .tabs-nav a span {display: block;padding: 0 10px}
#container-4 .tabs-nav a {position:static; z-index: 2;padding-left: 0;color: #6a6a6a;font-size: 11px;font-weight: normal;line-height: 1.2;text-align: center;    text-decoration: none;white-space: nowrap; /* required in IE 6 */  padding:2px 2px}
#container-4 .tabs-nav .tabs-selected a {color: #fff}
/#container-4 .tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { outline: 0; /* prevent dotted border in Firefox */; background-color:#b2c875}
#container-4 .tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */ cursor: text; padding:4px 2px}
#container-4 .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */cursor: pointer}
#container-4 .tabs-nav .tabs-disabled {opacity: .4}
#container-4 .tabs-container {padding: 1em 8px; /* declare background color for container to avoid distorted fonts in IE while fading */}
#container-4 .tabs-container table{ width:100%; border:1px solid #fff; color:#6a6a6a; font-size:11px; text-align:center }
#container-4 .tabs-container table .ttl{ background-color:#b2c875}
#container-4 .tabs-container table .ttl td{text-align:center; background-color:#B2C875; color:#ffffff}
#container-4 .tabs-container table td{ padding:5px; text-align:right; background-color:#F6F6F6}
#container-4 .tabs-container table .changeUp{ padding:5px 15px 5px 5px; background:#F6F6F6  no-repeat right center}
#container-4 .tabs-container table .changeDown{ padding:5px 15px 5px 5px; background:#F6F6F6 url(../images/redArrowDown.jpg) no-repeat right center}
#container-4 .tabs-loading em { padding: 0 0 0 20px;background: url(../images/loading.gif) no-repeat 0 50%}



/*-------------------------- MY CLAENDAR CODE ------------------------------- */
#load_calendar4
	{
	margin-right:33px;
	width:240px;
	height:164px;
	text-align:center;
	
	}
.calender{float:right; width:313px; padding:10px 0;margin:0 0 0 20px; text-align:center}	
.calender2{width:240px; height:164px; margin-right:30px; padding:5px 11px 15px 0;color:#fff;font-size:11px;}
.days{ }
.event{ color:#01F2FB}
/*.event:hover{ text-decoration:none}*/
.days td{color:#fff; padding:3px;font-size:11px;}

	
	
/***************	CONTCAT US FORM			****************/
.contactTable td{padding:10px; font-size:14px}
.contactLeft{ float:right;width:581px}
.contactRight{
	float:right;
	width:450px;
}
.contactRight h4{ font-weight:bold; font-size:11px;font-family:Times New Roman, Geneva, sans-serif; margin-bottom:10px}
.contactRight h6{
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	margin:0 10px 0 0
}
.contactRight p{ padding:0 0 15px 0; margin:0 10px 0 0}
.contactRight a{ color:#009900}
.failure{ color:red;font-weight:bold;text-align:center; padding:10px}
.success{color:green;font-weight:bold;text-align:center; padding:10px;}
	
	
	

.newsBullets_mine{ padding:35px 0 0 0}
.newsBullets_mine ul{ padding:0 10px 0 0}
.newsBullets_mine li{margin:5px 0; padding:2px 20px 2px 10px; height:20px}
.newsBullets_mine li a{color:#FFF;text-decoration:none;}
.newsBullets_mine li a:hover{color:#FFF;text-decoration:underline;}
.newsBullets_mine .date{ padding:15 0px;float:right;}
	
	
.newsBullets_news{ padding:35px 0 0 0}
.newsBullets_news ul{ padding:0 10px 0 0}
.newsBullets_news li{margin:5px 0; background:#101c3a url(../images/blue-bullet.png) no-repeat right; padding:2px 20px 2px 10px; height:20px}
.newsBullets_news li a{color:#FFF;text-decoration:none;}
.newsBullets_news li a:hover{color:#FFF;text-decoration:underline;}
.newsBullets_news .date{ padding:15 0px;float:right;}
	

.site_map a{color:#FFF; text-decoration:none;}	
.site_map a:hover{color:#FFF; text-decoration:underline;}	
.site_map table	tr{height:10px;}	
.site_map td.title{padding-right:7px; height:15px;}	
.site_map .right{float:right; width:45%}
.site_map .left{float:right; width:45%}
.site_map ul{padding:10px 25px}
.site_map ul ul{padding:10px 10px}
.site_map li{padding:5px 16px 0 0; background:url(../images/blue-bullet.png) no-repeat right 9px}



/*banner*/

.topChart{ float:right; margin:1px 15px 20px 15px; width:280px}
.topChartTabs{padding: 0px 0;font: normal 18px "Palatino Linotype";text-align: center;color:#fbd56d; width:280px!important}

/*
.topChartTabs li{display: inline;margin: 0; background-color:transparet}
.topChartTabs li a{font: normal 18px "Palatino Linotype";text-align: center;text-decoration:none;position:relative;z-index:1;padding:3px 7px;color:#fbd56d; display:inline}
.topChartTabs li a:hover{color:#fff}
.topChartTabs li a.selected,.topChartTabs li a:selected,.topChartTabs li a:focus{ color:#fff}
.topChartTabs li a.selected:hover{ /*selected main tab style */ text-decoration: none}
*/

#provincedivcontainer{ padding:10px; height:140px}
.curve{background:#d2ae4a url(../images/chartTabLeft.png) no-repeat left top; height:23px; padding:0 0 0 6px}
.innerTabs{padding:4px 6px 4px 0;font: normal 14px Arial, Helvetica, sans-serif;text-align: center;color:#fff; background: url(../images/chartTabRight.png) no-repeat right top; height:15px}
.innerTabs li{display: inline;margin:0}
.innerTabs li a{text-decoration:none;position:relative;z-index:1;padding:4px 10px;color:#fff}
.innerTabs li a:hover{color:#fff; background:#ae782b url(../images/chartTabhover.png) no-repeat right top}
.innerTabs li a.selected{ color:#fff}
.innerTabs li a.selected:hover{ /*selected main tab style */text-decoration: none}


.inner{ padding:10px; line-height:1.5; font-size:15px; color:#FFF; font-weight:bold;}

.inner h2{ color:#FFFFFF; font-size:20px; text-align:right; font-family:Palatino Linotype; padding-bottom:5px; padding-right:15px;}

.inner p{ padding-bottom:10px; font-size:15px; color:#FFF}

.inner ul{  padding:0 15px 10px 15px; color:#FFF}

.inner li{ background: url(../images/bullet.jpg) no-repeat right 6px; padding-right:15px; font-size:15px; color:#FFF}

.inner h4{ color:#FFFFFF ; font-size:17px; text-align:right; font-family:Palatino Linotype; padding-bottom:10px}

.careerTtl{ font-size:11px; color:#FFFFFF; padding:5px 0}


.downloadWord{ text-decoration:none; color:#FFFFFF; padding:5px; font-size:15px;}

.downloadWord:hover{ text-decoration:underline}

.clr, .clear{ clear:both; float:none; line-height:0}

.careerDetails{ padding:10px; margin:10px 0; border-top:1px dashed #387e15; width:600px; font-size:14px}

.applyBtn{ border:0; height:32px; color:#FFFFFF; font-weight:bold; font-size:11px; padding:7px 0 0 14px; cursor:pointer; display:block; float:left; text-decoration:none}


.calendarinner{ font:Arial, Helvetica, sans-serif; font-size:16px; line-height:25px}
